html {
        background: #7dacca;
		background: -moz-linear-gradient(top,  #7dacca 0%, #1151ae 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7dacca), color-stop(100%,#1151ae));
		background: -webkit-linear-gradient(top,  #7dacca 0%,#1151ae 100%);
		background: -o-linear-gradient(top,  #7dacca 0%,#1151ae 100%);
		background: -ms-linear-gradient(top,  #7dacca 0%,#1151ae 100%);
		background: linear-gradient(to bottom,  #7dacca 0%,#1151ae 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7dacca', endColorstr='#1151ae',GradientType=0 );
		background-attachment: fixed;
		height: 100%;
}
body {
	width: 972px;
	min-height:100%;
	margin: 0 auto;
	-webkit-box-shadow: inset 0px -5px 15px 5px rgba(0, 0, 0, 0.75);
    box-shadow: inset 0px -5px 15px 5px rgba(0, 0, 0, 0.75);
	position: relative;
	padding: 25px;
}
@font-face {
    font-family: 'smb';
    src: url('smb-webfont.eot');
    src: url('smb-webfont.eot?#iefix') format('embedded-opentype'),
         url('smb-webfont.woff') format('woff'),
         url('smb-webfont.ttf') format('truetype'),
         url('smb-webfont.svg#smb') format('svg');
    font-weight: normal;
    font-style: normal;

}

a, a:link {
	color:#1151ae;
	text-decoration:none;
}
a:hover {
	text-decoration:none;
}

h1 { font-family: smb, "Palatino Linotype", "Book Antiqua", Palatino, serif; margin-bottom:15px; font-size:64px; color:#1151ae; text-shadow: 2px 2px 3px #ffffff; filter: dropshadow(color=#ffffff, offx=2, offy=2); }
h2 {font-size: 30px; margin-bottom:10px;}
h3 {font-size: 24px; margin-bottom:10px;}
p {color:#000000; font-size:18px; line-height:150%; margin:0 0 10px;}

#wrapper {
	position:relative;
	width:890px;
	margin: 0 auto 20px;
	z-index: 0;
	color: #000;
	font-family: 'Source Sans Pro', sans-serif;
	background-color: #fff;
	padding: 10px;
	-webkit-box-shadow:  0px -1px 5px 1px rgba(0, 0, 0, 0.75); box-shadow:  0px -1px 5px 1px rgba(0, 0, 0, 0.75);
}
header {width: 960px; margin:0 auto; position:relative; height: 120px; }
#homeimg {float: left; width:618px; margin-left: 6px; }
#homeimg img {-webkit-box-shadow:  0px -1px 5px 1px rgba(0, 0, 0, 0.75); box-shadow:  0px -1px 5px 1px rgba(0, 0, 0, 0.75); width:618px;}
#homenews {width: 292px; min-height:411px; background:rgba(255,255, 255, 0.8); text-align: center; padding: 10px;  -webkit-box-shadow:  0px -1px 5px 1px rgba(0, 0, 0, 0.75); box-shadow:  0px -1px 5px 1px rgba(0, 0, 0, 0.75); margin-left: 653px; font-family: 'Source Sans Pro', sans-serif;}
#homenews img {margin: 0 auto 10px;}
#homenews2 {width: 599px; background:rgba(255,255, 255, 0.8); padding: 10px;  -webkit-box-shadow:  0px -1px 5px 1px rgba(0, 0, 0, 0.75); box-shadow:  0px -1px 5px 1px rgba(0, 0, 0, 0.75); margin: 0 0 50px 6px; font-family: 'Source Sans Pro', sans-serif; float: left;}
.clear-fix {clear: both;}
.contactimg {float: left; margin: 0 20px 0 150px; width: 353px;}


nav {
	float:right;
	position:absolute;
	top: 60px;
	right: 0px;
	/*width: 350px;*/
}
nav li {
	float:left;
	font-family: smb, "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size:24px;
	padding:0px 20px 0 0;
	text-shadow: 2px 2px 3px #1151ae; filter: dropshadow(color=#1151ae, offx=2, offy=2);
}
nav li.last {
	float:left;
	font-family: smb, "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size:24px;
	padding:0 0 0 0;
	text-shadow: 2px 2px 3px #1151ae; filter: dropshadow(color=#1151ae, offx=2, offy=2);
}
nav li a, nav li a:link  {
	color:#fff;
}
nav li a:hover {}
#mainbox {
	width: 880px;
	min-height: 250px;
	color:#fff;
	background:rgba(0,0,0,0.55);
	padding: 20px;
	margin: 0 auto;
	-webkit-border-radius: 25px;
    border-radius: 25px;
	-webkit-box-shadow:  0px 0px 10px 5px rgba(255, 255, 255, 0.5);
	box-shadow:  0px 0px 10px 5px rgba(255, 255, 255, 0.5);
	font-family:leah, "Palatino Linotype", "Book Antiqua", Palatino, serif;
}
#mainbox a, #mainbox a:link {color:#999;}
.news {border-bottom: 1px #fff dashed; margin-bottom: 10px;}
.floatr {float:right; margin: 0 0 10px 10px;}
.floatl {float:left; margin: 0 10px0 10px 0;}
.show {
	text-transform:uppercase;
	width: 30%;
}
.shownote {
	text-transform:none;
	font-size: 14px;
	padding-left: 10px;
	font-style:italic;
}
.role {
	font-style: italic;
	line-height: 1.5em;
	width: 25%;
}
.theatre {
	line-height: 1.5em;
	width: 45%;
}
table#Res td.sectiontitle {
	font-family:smb, "Palatino Linotype", "Book Antiqua", Palatino, serif; padding:25px 0 15px; font-size:36px; color:#1151ae;
}
.director {
	font-size: 14px;
	font-style: italic;
	line-height: 1.5em;
	text-transform:none;
}
table#Res {width: 100%; margin:0;}
table#Res tr {vertical-align: top; padding: 0}
table#Res td {font-size:16px; line-height:1.3em; padding: 0;}

footer {height: 20px; width: 100%; background-color: rgba(0,0,0,0.75); color: #fff; padding: 10px 0 0; font-size: 0.8em; position: fixed; bottom: 0; left:0; z-index: 10;}
footer div {width:880px; margin: 0 auto; text-align: right; }
/* CONTACT FORM */
#contact p, label, legend { font: 1.5em smb, "Palatino Linotype", "Book Antiqua", Palatino, serif; }

#contact h1 { margin: 10px 0 10px; font-size: 24px; color: #1151ae; }
#contact hr { color: inherit; height: 0; margin: 6px 0 6px 0; padding: 0; border: 1px solid #d9d9d9; border-style: none none solid; }

#contact {
	display: block;
	width: 650px;
	margin: 0px auto;
	/*padding: 35px;
	border: 1px solid #941100;*/
	/*background-color: #FFF;

	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;

	box-shadow: 0 2px 5px rgba(50, 50, 50, 0.1);
	-webkit-box-shadow: 0 2px 5px rgba(50, 50, 50, 0.1);
	-moz-box-shadow: 0 2px 5px rgba(50, 50, 50, 0.1);*/
}

/* Form style */

mark.validate {
	display: inline-block;
	margin: 12px 0 0 10px;
	width: 16px;
	height: 16px;
	background: transparent none;
}
mark.valid {
	background: url(../images/success.gif) no-repeat top left;
}
mark.error {
	background: url(../images/error.gif) no-repeat top left;
}

#contact label {
	display: inline-block;
	float: left;
	height: 1em;
	line-height: 1em;
	padding: 6px 0 0;
	width: 155px;
	font-size: 1.4em;
	margin: 5px 0;
	clear: both;
}

#contact label small {
	font-size: 0.75em;
	color: #ccc;
}

#contact label.verify {
	padding: 0;
	margin: 2px 10px 2px 0;
	width: 145px;
	text-align: right;
}
#contact label.verify img {
	padding:1px;
	border:1px solid #cccccc;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
}

#contact input, #contact textarea, #contact select {
	width: 220px;
	padding: 5px;
	color: #666;
	background: #f5f5f5;
	border: 1px solid #ccc;
	margin: 5px 0;
	font:1.2em 'Source Sans Pro', sans-serif;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	vertical-align: top;

	transition: all 0.25s ease-in-out;
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;

	box-shadow: 0 0 5px rgba(81, 203, 238, 0);
	-webkit-box-shadow: 0 0 5px rgba(81, 203, 238, 0);
	-moz-box-shadow: 0 0 5px rgba(81, 203, 238, 0);
}
#contact select {
	width: 232px;
	margin: 8px 0;
}
#contact input#verify {
	width: 55px;
}
#contact textarea {
	width: 414px;
}
#contact input:focus, #contact textarea:focus, #contact select:focus {
	border: 1px solid #ddd;
	/*background-color: #fff;*/
	color:#000;
	outline: none;
	position: relative;
	z-index: 5;

	box-shadow: 0 0 5px rgba(81, 203, 238, 1);
	-webkit-box-shadow: 0 0 5px rgba(81, 203, 238, 1);
	-moz-box-shadow: 0 0 5px rgba(81, 203, 238, 1);

	-webkit-transform: scale(1.05);
	-moz-transform: scale(1.05);

	transition: all 0.25s ease-in-out;
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
}
#contact input.error, #contact textarea.error, #contact select.error {
	box-shadow: 0 0 5px rgba(204, 0, 0, 0.5);
	-webkit-box-shadow: 0 0 5px rgba(204, 0, 0, 0.5);
	-moz-box-shadow: 0 0 5px rgba(204, 0, 0, 0.5);
	border: 1px solid #faabab;
	background: #fef3f3
}
#contact input.submit {
	width: auto;
	cursor: pointer;
	position: relative;
	border: 1px solid #1151ae;
	color:#fff;
	padding: 6px 16px;
	text-decoration: none;
	font-size: 1.5em;

	background:#555;

	background:-webkit-gradient(
	    linear,
	    left bottom,
    	left top,
	    color-stop(0.12, #7dacca),
	    color-stop(1, #1151ae)
	);
	background:-moz-linear-gradient(
	    center bottom,
	    #7dacca 12%,
    	#1151ae 100%
	);

	box-shadow: 0 2px 3px rgba(255,255,255,0.25);
	-moz-box-shadow: 0 1px 3px rgba(255,255,255,0.25);
	-webkit-box-shadow: 0 1px 3px rgba(255,255,255,0.25);

	text-shadow: 0 -1px 1px rgba(255,255,255,0.25);
}
#contact input.submit:hover {
	background: #941100 !important;
	transition: none;
	-webkit-transition: none;
	-moz-transition: none;
}
#contact input.submit:active, #contact input.submit:focus {
	top: 1px;
}

#contact input[type="submit"][disabled] { background:#888; }
#contact fieldset { padding:0px; /*border:1px solid #941100; */-webkit-border-radius:5px; -moz-border-radius:5px; margin:0 0 20px; }
#contact legend { padding:7px 10px; font-weight:bold; color:#1151ae; /*border:1px solid #941100;*/ -webkit-border-radius:5px; -moz-border-radius:5px; margin-bottom:0 !important; margin-bottom:20px; font-size:24px; }
#contact input[type="checkbox"] { width:20px; margin-top:11px; }
#contact span.required{ font-size: 13px; color: #ff0000; } /* Select the colour of the * if the field is required. */

#message { margin: 1em 0; padding: 0; display: block; background: transparent none; }

.error_message { display: block; height: 22px; line-height: 22px; background: #FBE3E4 url('../images/error.gif') no-repeat 10px center; padding: 3px 10px 3px 35px; color:#8a1f11;border: 1px solid #FBC2C4; -webkit-border-radius:5px; }

.loader { padding: 0 10px; }

#contact #success_page h1 { background: url('../images/success.gif') left no-repeat; padding-left:22px; }

#contact input[type="radio"] { width: 20px; margin-top:0px;}
#contact .radio {width:100%;}

acronym { border-bottom:1px dotted #ccc; }

/* CONTACT FORM END */
